Bug 52968 - Redraw problem in printconf-gui
Redraw problem in printconf-gui
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: printconf (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-31 14:37 EDT by Piet E Barber
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 10:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piet E Barber 2001-08-31 14:37:11 EDT
Description of Problem:

Adding two printers during one printconf-gui session + 
having to dig down into expanded menu trees + 
no re-draw in printconf-gui window
produces unexpected results. 

Version-Release number of selected component (if
applicable):printconf-gui-0.3.23-1

How Reproducible:
1) Launch printconf-gui
2) Create a new printer, (network)
3) Select HP (or any printer, something that's in the middle of the list)
4) select LaserJet4MV
5) Select ljet4
6) Add to queue. 

7) Create a new printer, (network)
8) The window is the length of the expanded tree, [URL #1]
but nothing shows up in the window.  Scroll back up, and you will get funky
re-draws, usually in the form of "XEROX" being displayed across the frame.
[URL 2]


Actual Results:
Funky re-draws

Expected Results:
I expect it to draw correctly. ;)

Additional Information:
	

[URL 1] (blank window)
http://skylinesoaring.org/RH/2001_08_31_143622_shot.jpg

[URL 2] (funky re-draws)
http://skylinesoaring.org/RH/2001_08_31_143641_shot.jpg
Comment 1 Crutcher Dunnavant 2001-09-05 16:04:27 EDT
got it. gtk sucksors!

Note You need to log in before you can comment on or make changes to this bug.